/* RD-PRODUCTS --- nestogen */


    .rd-product-nest-cooking__box{
         counter-reset: rd_nest_counter;
         margin-bottom: 0px;
    }
    .product-detail__cooking-list{
        font-size: 0!important;
        padding-top: 25px;
        margin-bottom: 0!important;
    }
    .product-detail__cooking-list li {
        position: relative!important;
        padding-bottom: 20px!important;
    }
    .product-detail__cooking-list li:before{
        counter-increment: rd_nest_counter;
        content: counter(rd_nest_counter)!important;
        display: block;
        position: absolute;
        top: 30px;
        left: -3px;
        color: #fff;
        background-color: #31a8db;
        width: 25px!important;
        height: 25px!important;
        line-height: 25px;
        font-size: 16px;
        font-family: 'RotonBol';
        border-radius: 50%!important;
        text-align: center;
    }
    .product-detail__cooking-list li:last-child{
        padding-bottom: 0;
    }

    .product-detail__cooking-text{
        display: inline-block;
        vertical-align: middle;
        font-size: 16px;
        width: calc(100% - 115px - 20px);
        line-height: 1.5;
    }
    .product-detail__cooking-text b{
        font-family: Arial, sans-serif;
        font-weight: 700;
    }


@media screen and (max-width: 900px){

}
@media screen and (max-width: 700px){

    .rd-product-nest-consist__table table,
    .product-detail__cooking-text{
        font-size: 1.8rem;
    }

}
@media screen and (max-width: 600px){
}
@media screen and (max-width: 500px){

}
/* END _ _ _ RD-PRODUCTS --- nestogen*/